# Data Science Environment


This project I created to show how to develop a docker image to use for data science applications

Commands:

- build_lab.sh
- start_lab.sh
- log_lab.sh

- [Article this project](https://dev.to/sc0v1n0/create-container-for-development-data-science-3no)